--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: 2.1.0-release
Project Date		: 20110501205443

File				: Locales\zhCN.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description	:
	Chinese translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "zhCN")
if not L then return end

L["Affliction"] = "痛苦"
L["Alchemy"] = "炼金术"
-- L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
-- L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
-- L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
L["Arcane"] = "奥术"
L["Armor Proficiencies :"] = "护甲精通："
L["Arms"] = "武器"
L["Assassination"] = "刺杀"
L["Author : "] = "作者："
L["Axes"] = "单手斧"
L["Balance"] = "平衡"
L["Beast Mastery"] = "野兽控制"
L["Blacksmithing"] = "锻造"
L["Blood"] = "鲜血"
L["Bows"] = "弓"
L["Build Date : "] = "日期："
-- L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon."
-- L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window."
-- L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems"
L["Class Skills :"] = "职业技能："
-- L["Cleared out old cooldowns."] = "Cleared out old cooldowns."
-- L["Click for Configuration"] = "Click for Configuration"
-- L["Click for Configuration and Help"] = "Click for Configuration and Help"
L["Cloth"] = "布甲"
L["Combat"] = "战斗"
L["Cooking"] = "烹饪"
L["Cooldowns :"] = "冷却中："
L["Crossbows"] = "弩"
L["DEBUG_DESC"] = "开启调试，将在聊天窗口中显示调试信息"
L["DETECTED_SPELLCAST"] = "未能获取到技能的冷却时间，请打开该专业窗口，以便重新获取冷却信息。"
L["DISPLAY_OPTIONS_DESC"] = "决定哪些需要显示的项目"
L["Daggers"] = "匕首"
L["Database Version : "] = "数据库版本："
L["Database upgraded to %s"] = "数据库升级为"
L["Debug"] = "调试"
L["Defense"] = "防御"
L["Demonology"] = "恶魔学识"
L["Destruction"] = "毁灭"
L["Diamonds"] = "多彩宝石"
L["Discipline"] = "戒律"
L["Display Options"] = "显示选项"
-- L["Draws the icon on the minimap."] = "Draws the icon on the minimap."
L["Elemental Combat"] = "元素战斗"
L["Elements"] = "元素转化"
L["Elune's Lantern"] = "艾露恩的灯笼"
L["Enchanting"] = "附魔"
L["Engineering"] = "工程学"
L["Enhancement"] = "增强"
L["Feral Combat"] = "野性战斗"
L["Fire"] = "火焰"
L["First Aid"] = "急救"
L["Fishing"] = "钓鱼"
L["Frost"] = "冰霜"
L["Fury"] = "狂怒"
L["GENERAL_INFO_DESC"] = "插件综述"
L["General Information"] = "综述"
-- L["Guns"] = "Guns"
-- L["HELP_STRING_0"] = "LDB text will update approximately once a minute"
-- L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
-- L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
-- L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
-- L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes"
-- L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window"
-- L["Help and Usage Notes"] = "Help and Usage Notes"
L["Helpful Translators (thank you) : %s"] = "译者： %s"
L["Herbalism"] = "草药学"
-- L["Hide Reminders"] = "Hide Reminders"
L["Holy"] = "神圣"
L["Inscription"] = "铭文"
L["Jewelcrafting"] = "珠宝加工"
-- L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute"
L["Language: Common"] = "语言：通用语"
L["Language: Darnassian"] = "语言：达纳苏斯语"
L["Language: Draenei"] = "语言：德莱尼语"
L["Language: Dwarven"] = "语言：矮人语"
L["Language: Gnomish"] = "语言：侏儒语"
L["Language: Gutterspeak"] = "语言：亡灵语"
L["Language: Orcish"] = "语言：兽人语"
L["Language: Taurahe"] = "语言：牛头人语"
L["Language: Troll"] = "语言：巨魔语"
L["Languages :"] = "语言："
L["Leather"] = "皮甲"
L["Leatherworking"] = "制皮"
-- L["Lockpicking"] = "Lockpicking"
-- L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
L["Maces"] = "单手锤"
L["Mail"] = "锁甲"
L["Marksmanship"] = "射击"
-- L["Minimap Icon Options"] = "Minimap Icon Options"
L["Mining"] = "采矿"
L["My Skills :"] = "我的技能："
L["Plate Mail"] = "板甲"
L["Polearms"] = "长柄武器"
L["Professions :"] = "专业："
L["Protection"] = "防护"
L["Ready"] = "已就绪"
L["Restoration"] = "恢复"
L["Retribution"] = "惩戒"
L["Riding"] = "骑术"
-- L["Runeforging"] = "Runeforging"
L["SHOW_ARMOR_DESC"] = "开启后将显示护甲精通的情况"
L["SHOW_CLASS_DESC"] = "开启后将显示职业技能的情况"
-- L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display"
L["SHOW_LANGUAGE_DESC"] = "开启后将显示语言情况"
L["SHOW_SECONDARY_DESC"] = "开启后将显示辅助技能的情况"
-- L["SHOW_TEXTCD_DESC"] = "Select which cooldown to display in the text field"
-- L["SHOW_TEXT_DESC"] = "Check to display a cooldown in the text field"
L["SHOW_WEAPONS_DESC"] = "开启后将显示武器技能"
L["Salt Shaker"] = "筛盐器"
L["Secondary Skills :"] = "辅助技能："
-- L["Select Cooldown to Display"] = "Select Cooldown to Display"
L["Shadow"] = "暗影"
L["Shield"] = "盾牌"
L["Show Armor"] = "显示护甲精通"
L["Show Class"] = "显示职业技能"
-- L["Show Counters"] = "Show Counters"
L["Show Languages"] = "显示语言"
-- L["Show Minimap Icon"] = "Show Minimap Icon"
L["Show Secondary"] = "显示辅助技能"
L["Show Text"] = "显示文字"
L["Show Weapons"] = "显示武器技能"
L["Skinning"] = "剥皮"
L["Snowmaster 9000"] = "雪王9000型"
L["Staves"] = "法杖"
L["Subtlety"] = "敏锐"
L["Survival"] = "生存"
L["Swords"] = "单手剑"
-- L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display"
L["TOOLTIP_SCALE_DESC"] = "调节鼠标提示的大小"
L["Tailoring"] = "裁缝"
-- L["Text Options"] = "Text Options"
L["Thrown"] = "投掷武器"
L["Tooltip Scale"] = "鼠标提示缩放"
L["Two-Handed Axes"] = "双手斧"
L["Two-Handed Maces"] = "双手锤"
L["Two-Handed Swords"] = "双手剑"
L["Unarmed"] = "徒手"
L["Unholy"] = "邪恶"
L["Unknown skill : %s"] = "未知技能： %s"
L["Version : "] = "版本："
L["Wands"] = "魔杖"
L["Weapon Skills :"] = "武器技能："


--[[
************************************************************************
CHANGELOG:

Date : 1/15/09
	switched to using wowace's auto-localization stuff
Date : 10/29/08
	Initial version
************************************************************************
]]--
